Bug 122512 - CAN-2004-0519/20/21 XSS and SQL issues in Squirrelmail
CAN-2004-0519/20/21 XSS and SQL issues in Squirrelmail
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squirrelmail (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 08:24 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-14 11:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-05-05 08:24:51 EDT
In a report via bugtraq on Apr29, many XSS attacks in squirrelmail:
http://marc.theaimsgroup.com/?l=bugtraq&m=108334862800260&w=2
(note that Squirrelmail 1.4.3 will fix these and more XSS issues)

Affects: 3AS 3ES 3WS
Comment 2 Mark J. Cox (Product Security) 2004-06-08 05:33:06 EDT
To fix this we will upgrade to SquirrelMail version 1.4.3a.  Errata in QA.
Comment 5 Mark J. Cox (Product Security) 2004-06-14 11:44:32 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-240.html

Note You need to log in before you can comment on or make changes to this bug.